Subject: Tentative Roster
From: Siji George <[email-masked]>
To: Akhil P Walia <[email-masked]>, "Subir Bikas. Chakma" <[email-masked]>, Ruchi Johri <[email-masked]>
Date: Fri, 23 Dec 2011 18:56:04 +0530 (IST)

Hi All, 

This is a tentative roster. I have marked the agents who requested for off in red. 

Check in which shift you want Ankur to be moved. 

Ankit Abrol moved to night or if you want you can move Ravish also if he is ready. 

I have not updated Ruchi's please check with her which day she needs her off. 

I will be on leaves from 1st Jan. Please do not put any other off for me. 

I have not checked the processes please do a check.